T O P
请问g8.1加载报错生成的人物是盒子人是什么原因
↓渲图不易,给Ta一个赞吧。给别人鼓励和D币,同时自己也会获得D币
E

elasr 广东省

有两种可能的原因。

1.你的daz本体低于4.15版本,G8.1需要最新版本的daz才能使用,目前最新版本是4.15。

2.你没有安装G8.1人物基础包。

W

wweeaa789 云南省

我也是这个问题搞了一堆8.1 结果用不了。4.15要到那里可以下

R

RoboNeko 日本

DAZ STUDIO这种软件一般来说总是用新不用旧,不少产品老版软件是用不了的。还在用4.15以下的建议赶紧升到最新版,包括G8基础包等等,完整安装可参照:

https://www.bilibili.com/video/BV1f54y1t7dd

S

sniper126 上海市

我的刚升级到4.15,之前4.12版本里有g8的基础包啊,为什么打开8.1的模型还是显示盒子

R

RoboNeko 日本

回复@sniper126:DIM直接连线,会有推更给你,如果你的的G8基础包是21年1月之前的话~~